.bl_cta02_wrapper.column2{display:grid;gap:30px;grid-template-columns:1fr 1fr}
.bl_cta02{background:#0583C9;color:#fff:25px 50px 30px;text-align:center}
.bl_cta02_inner{margin-left:auto;margin-right:auto;max-width:1240px;padding-left:20px;padding-right:20px}
.bl_cta02_ttl{align-items:center;display:flex;justify-content:center}]
.bl_cta02_ttl_ttl{color:#fff;font-size:1.25rem;font-weight:700;line-height:1.5}
.bl_cta02_ttl_label{background-color:#def2fb;border-radius:50%;color:#057dc8;display:inline-block;
  flex-shrink:0;font-size:1rem;font-weight:700;height:48px;line-height:3;margin-right:10px;width:48px}
.bl_cta02_btn{margin-top:20px}.bl_cta02 
.el_downloadBtn{background-color:#c06;border:1px solid #c06;border-radius:8px;color:#fff;display:inline-block;font-size:1.5rem;font-weight:700;line-height:1.4545454545;overflow:hidden;padding:13px 32px;text-decoration:none;transition-duration:.2s}
.bl_cta02 .el_downloadBtn:hover{background-color:#fff;color:#c06}@media screen and (max-width:768px){.bl_cta02_wrapper.column2{grid-template-columns:1fr}
 .bl_cta02{padding:25px 20px 30px}.bl_cta02_inner{max-width:100%}.bl_cta02_ttl_label{display:none}}